 .u-section-1 {
  background-image: url("images/1279.jpg");
  background-position: 50% 33.6%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 114px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-2 {
    width: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 76px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: 542px;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1953px;
}

.u-section-2 .u-group-1 {
  width: 668px;
  min-height: 1903px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 9px 11px 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: -46px auto 0 208px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 14px 32px 0 10px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 21px auto 0 13px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1.4;
  width: 572px;
  margin: 12px auto 0 11px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 200px;
  margin: 25px auto 0 11px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 11px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 13px 140px 0 11px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0 11px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px auto 0 10px;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 14px 44px 0 7px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 14px auto 0 10px;
}

.u-section-2 .u-text-13 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 12px 0 0 6px;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 13px 27px 0 5px;
}

.u-section-2 .u-icon-2 {
  color: #000000;
  font-size: 1.125rem;
  background-color: #ffffff;
  font-family: 'Open Sans',sans-serif;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 16px auto 0 3px;
}

.u-section-2 .u-text-16 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 15px 11px 0 1px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 21px auto 0 6px;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 17px 6px 0;
}

.u-section-2 .u-group-2 {
  width: 469px;
  min-height: 1521px;
  height: auto;
  margin: -1940px 0 389px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 582px;
  background-image: none;
  width: 401px;
  margin: 25px auto 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: 325px;
  }

  .u-section-2 .u-text-9 {
    width: 247px;
  }

  .u-section-2 .u-text-12 {
    width: 457px;
  }

  .u-section-2 .u-text-15 {
    width: 387px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    height: auto;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3312px;
  }

  .u-section-2 .u-group-2 {
    min-height: 1438px;
    margin-top: -43px;
    margin-right: auto;
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 32px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: -1940px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4655px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 3222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 72px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-bottom: 0;
    margin-left: 116px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 23px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 35px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 21px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 32px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-15 {
    width: 320px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 16px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 10px;
    margin-left: 16px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    min-height: 1420px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-19 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(48, 121, 196, 1), rgba(48, 121, 196, 1));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 683px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 31px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 19px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 12px auto 0 6px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 12px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 321px;
  width: 510px;
  margin: 42px 0 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 7px;
    margin-right: 73px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 13px;
    margin-right: 111px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    height: 355px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 22px 0 0;
  }

  .u-section-3 .u-form-1 {
    height: 510px;
    width: 297px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}